Subject: Re: cygwin
From: Joshua Daniel Franklin <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 21 Nov 2002 06:30:06 -0800 (PST)

--- Jerry Geis <[email-masked]> wrote:
> I am new to cygwin. I have it all installed.
> I was hoping I could take an ELF executable that I
> made on my linux box and just run it in the cygwin
> environment.

No, Cygwin can only run Windows executables. What you're
looking for is something like LINE:

http://line.sourceforge.net

> When I do that I get:
> 
> Sytax Error: "(" expected
 
This error actually looks like you might be trying to recompile
your software, which *is* what Cygwin is about. I'm afraid that 
without more information, though, there's no way to diagnose.

Hmm, this may be becoming an FAQ. 

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus – Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/